.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#CC0000; }
.sfgb_submit-button { color:#000000; }
body#page_a71569bf-0d51-44aa-add5-a3728a646c1a div#content1 { width:94.86%; }
body#page_05262301-18de-4512-bd7e-e81a8a988cff div#content1 { width:93.28%; }
body#page_ee825319-87c0-430d-a09d-9a7ca1321f4a div#content1 { width:94.97%; }
body#page_42c6b448-bd18-4009-8549-a319aa511dea div#content1 { width:94.95%; }
body#page_fdb6a744-0444-4f55-9e43-544ad6754726 div#content1 { width:94.95%; }
body#page_0eeda547-583c-4bf6-8e13-655ccd3ec0d9 div#content1 { width:94.93%; }
body#page_156fcc29-4698-4216-ad80-b38e88668a3f div#content1 { width:94.95%; }
body#page_f064e347-51d1-45db-a7b9-04e53a0b6a69 div#content1 { width:94.94%; }
body#page_3d329425-6da4-42c4-97c1-55d7195bbe81 div#content1 { width:94.94%; }
body#page_483eced8-6d0a-405c-b1c2-355e7fea1d40 div#content1 { width:94.97%; }
body#page_b564f3b4-1c3e-4ccd-850f-a90391815215 div#layoutcontainer { width:98.61%; }
body#page_b564f3b4-1c3e-4ccd-850f-a90391815215 div# { width:100%; }
body#page_43e8ee2a-0814-4026-992a-170d7444c6ca div#layoutcontainer { width:98.75%; }
body#page_9dff1b6a-41db-4f15-a866-d4c16ec25f7c div#content1 { width:94.98%; }
body#page_47343351-4ae4-4f7f-9f9c-d4fd8d0d4d2b div#content1 { width:1.38%; }
body#page_de20b91e-4a0c-4b56-bca7-b43e3cdd237e div# { width:100%; }
body#page_de20b91e-4a0c-4b56-bca7-b43e3cdd237e div#content1 { width:2.14%; }
body#page_8786de8e-7757-4dee-8837-e6987a773909 div# { width:100%; }
body#page_04e4100c-a6e3-4797-9b48-d4afe715ccf7 div#content1 { width:94.98%; }
body#page_e645f836-a895-433f-a975-d63f7c88d45a div#content1 { width:94.98%; }
body#page_4f64a647-f903-456d-8769-cd9cc32c319b div#content1 { width:95.01%; }
body#page_7dbcda10-47c2-4e28-9e07-172df82101bc div#content1 { width:94.24%; }
body#page_7dbcda10-47c2-4e28-9e07-172df82101bc div# { width:100%; }
body#page_0ce6aa7d-eebc-4b10-9ae6-78071bb5b1bf div#layoutcontainer { width:98.33%; }
